/* CSS Document */

body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
}

td.header {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
}

td.text {
	color: #000000;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

td.msg {
	color: #FF0000;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

td.pdf {
	color: #fb7f04;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

td.text_print {
	color: #000000;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

td.textsmall {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}


td.message {
	color: #000000;
	font-family: sans-serif, Arial, Helvetica;
	font-style: normal;
	font-size: 7pt;
	font-weight: normal;
}

td.messagePrint {
	color: #000000;
	font-family: Geneva, Verdana, Arial, sans-serif, Helvetica;
	font-style: normal;
	font-size: 9pt;
	font-weight: normal;
}

td.messageTitles {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	page-break-before: always;
}

td.error {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: none;
	font-weight: normal;
}

td.footer {
	font-family: Arial, Helvetica, sans serif;
	color: #000000;
	font-size: 8pt;
	font-style: normal; 
	font-weight: normal;
}

td.question {
	color: #3060b6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
td.title {
	color: #3060b6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

td.menu {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 8pt;
	font-style: normal; 
	font-weight: normal;
}

A:visited, A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	color: #993399; 
	text-decoration: underline
}

A:link, A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	color: #000000; 
	text-decoration: none
}

A.print:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	color: #fb7f04;
	font-weight: bold;
	text-decoration: underline;
}

A.print:link, A.print:active, A.print:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	color: #fb7f04;
	font-weight: bold;
	text-decoration: none;
}

A.logout:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-style: normal; 
	color: #3060b6;
	font-weight: bold;
	text-decoration: underline;
}

A.logout:link, A.logout:active, A.logout:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-style: normal; 
	color: #3060b6;
	font-weight: bold;
	text-decoration: none;
}

A.footer {
	font-family: Arial, Helvetica, sans serif;
	color: #000000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

A.footer:link, A.footer:active, A.footer:visited {
	font-family: Arial, Helvetica, sans serif;
	color: #000000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

.heading {
	font-family: Arial, Helvetica, sans serif;
	color: #000000;
	font-size: 8pt;
	font-style: normal; 
	font-weight: normal;
}

A.heading {
	font-family: Arial, Helvetica, sans serif;
	color: #000000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

A.heading:link, A.heading:active, A.heading:visited {
	font-family: Arial, Helvetica, sans serif;
	color: #000000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

A.text {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #3060b6;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

A.text:link, A.text:active, A.text:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #3060b6;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

A.menu {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

A.menu:link, A.menu:active, A.menu:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

A.sec_leftnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

A.sec_leftnav:link, A.sec_leftnav:active, A.sec_leftnav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

A.alert {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: bold;
}

A.alert:link, A.alert:active, A.alert:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: bold;
}

.titles {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.titles1 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.messageTitles {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	page-break-before: always;
}

.pulldown {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.search {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.pageheading {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.leftheader {
	color: #3060b6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.lefttext {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

button.btn{
   width: 26;
   height: 23;
   border: 0;
   bgcolor: #CCCCCC;
}

button.img{
   width: 26;
   height: 23;
   border: 0;
   bgcolor: #CCCCCC;
}

li.error {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 8pt;
	font-style: normal; 
	text-decoration: none;
	font-weight: normal;
}

/* Treeview */
TD.TREEVIEW {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

TD.TREEVIEW.selected {
	text-decoration: underline;
}

A.TREEVIEW, A.TREEVIEW:link, A.TREEVIEW:active, A.TREEVIEW:visited {
	color: #3060b6;
	font-family: Verdana;	
	font-size: 8pt;
	font-style: normal; 
	text-decoration: underline;
	font-weight: normal;
}

/* Paging navigation links */
A.pageNav, A.pageNav:link, A.pageNav:active, A.pageNav:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #3060b6;
	font-size: 8pt;
	font-style: normal; 
	font-weight: normal;
	text-decoration: none;
}

.redsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
}
.redformtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #990000;
}

/*  Buttons  */

.button1{
	color:#ffffff;
	font-size: 9px;
	font-weight: 600;
	height:23px;
	cursor:hand;
	text-align:
	center;
	background-color:#336699;
	filter:alpha(opacity=200);
}

.button2{
	color:#336699;
	font-size: 9px;
	font-weight: 600;
	height:23px;
	cursor:hand;
	text-align:center;
	background-color:#f0f0e9;
	filter:alpha(opacity=200);
}

